.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389761,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.741025px;}
._5{margin-left:-1.071750px;}
._0{width:1.090309px;}
._9{width:2.985801px;}
._4{width:17.438853px;}
._3{width:24.578408px;}
._2{width:35.319818px;}
._7{width:36.713745px;}
._8{width:56.738215px;}
._1{width:134.895162px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(51,51,51);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs3{font-size:32.159987px;}
.fs1{font-size:35.999986px;}
.fs2{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs6{font-size:80.159968px;}
.fs7{font-size:95.999962px;}
.y16{bottom:-7.498151px;}
.y18{bottom:-1.124755px;}
.y22{bottom:-0.000002px;}
.y0{bottom:0.000000px;}
.y26{bottom:1.874102px;}
.y1c{bottom:1.874480px;}
.yd{bottom:2.061911px;}
.y1a{bottom:2.999189px;}
.y3{bottom:3.374014px;}
.y21{bottom:5.623529px;}
.y29{bottom:8.435100px;}
.y20{bottom:20.057247px;}
.y1f{bottom:34.490967px;}
.y1e{bottom:46.862726px;}
.y1d{bottom:53.048606px;}
.y19{bottom:64.483137px;}
.y1b{bottom:71.793725px;}
.yc{bottom:122.780392px;}
.yb{bottom:139.276023px;}
.y17{bottom:153.522292px;}
.ya{bottom:153.709742px;}
.y9{bottom:167.956011px;}
.y8{bottom:182.202280px;}
.y7{bottom:196.823451px;}
.y6{bottom:211.069719px;}
.y5{bottom:225.503439px;}
.y4{bottom:240.312061px;}
.y2{bottom:254.745882px;}
.y15{bottom:286.800000px;}
.y14{bottom:300.483801px;}
.y13{bottom:323.352812px;}
.y12{bottom:346.221822px;}
.y11{bottom:368.903382px;}
.y10{bottom:391.772392px;}
.yf{bottom:414.641403px;}
.ye{bottom:438.072766px;}
.y28{bottom:476.500392px;}
.y27{bottom:484.935492px;}
.y25{bottom:1017.858824px;}
.y1{bottom:1107.834851px;}
.y24{bottom:1124.330531px;}
.y23{bottom:1160.321104px;}
.h1{height:0.000000px;}
.hf{height:6.935686px;}
.hc{height:9.372549px;}
.h11{height:11.621961px;}
.hd{height:12.746667px;}
.h7{height:13.683922px;}
.he{height:14.246275px;}
.h10{height:14.978874px;}
.h2{height:16.120784px;}
.h8{height:16.495686px;}
.h6{height:23.830550px;}
.h5{height:23.894870px;}
.h3{height:26.747989px;}
.h4{height:29.521428px;}
.h9{height:29.601108px;}
.h13{height:30.741961px;}
.hb{height:35.567986px;}
.h14{height:38.052549px;}
.ha{height:41.726863px;}
.h12{height:59.558856px;}
.h0{height:1237.176471px;}
.wd{width:3.561569px;}
.wc{width:5.810980px;}
.w10{width:6.748235px;}
.w5{width:6.935686px;}
.wa{width:7.872941px;}
.w2{width:8.060392px;}
.w8{width:8.435294px;}
.w7{width:8.622745px;}
.w4{width:13.871373px;}
.w15{width:17.058039px;}
.w14{width:17.245490px;}
.w6{width:27.742745px;}
.wb{width:29.992157px;}
.w13{width:45.175686px;}
.w11{width:84.915294px;}
.w3{width:98.599216px;}
.w12{width:123.342745px;}
.wf{width:127.091765px;}
.we{width:167.393725px;}
.w9{width:207.696436px;}
.w1{width:216.318431px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:53.422727px;}
.xe{left:72.167818px;}
.x9{left:95.599181px;}
.xc{left:163.269054px;}
.xb{left:208.070588px;}
.xa{left:278.364595px;}
.xf{left:305.920000px;}
.x18{left:330.475917px;}
.x10{left:335.912157px;}
.x11{left:341.535686px;}
.x12{left:345.097255px;}
.xd{left:370.965490px;}
.x17{left:399.832853px;}
.x19{left:428.512941px;}
.x15{left:438.260217px;}
.x1f{left:463.191373px;}
.x16{left:470.876719px;}
.x4{left:507.991954px;}
.x13{left:512.490980px;}
.x1a{left:559.540953px;}
.x2{left:594.781961px;}
.x5{left:606.591373px;}
.x6{left:620.462745px;}
.x7{left:627.398431px;}
.x14{left:639.582745px;}
.x8{left:655.141176px;}
.x1b{left:714.188235px;}
.x3{left:811.100392px;}
.x1{left:815.411439px;}
.x1c{left:837.530980px;}
.x1d{left:882.706667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.046733pt;}
._5{margin-left:-0.914800pt;}
._0{width:0.930641pt;}
._9{width:2.548550pt;}
._4{width:14.885046pt;}
._3{width:20.979060pt;}
._2{width:30.147460pt;}
._7{width:31.337255pt;}
._8{width:48.429272pt;}
._1{width:115.140640pt;}
.fs5{font-size:17.207692pt;}
.fs3{font-size:27.450366pt;}
.fs1{font-size:30.728021pt;}
.fs2{font-size:34.005677pt;}
.fs0{font-size:40.970695pt;}
.fs4{font-size:47.935713pt;}
.fs6{font-size:68.421060pt;}
.fs7{font-size:81.941390pt;}
.y16{bottom:-6.400095pt;}
.y18{bottom:-0.960042pt;}
.y22{bottom:-0.000002pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:1.599652pt;}
.y1c{bottom:1.599975pt;}
.yd{bottom:1.759957pt;}
.y1a{bottom:2.559977pt;}
.y3{bottom:2.879912pt;}
.y21{bottom:4.800000pt;}
.y29{bottom:7.199834pt;}
.y20{bottom:17.119993pt;}
.y1f{bottom:29.439988pt;}
.y1e{bottom:39.999984pt;}
.y1d{bottom:45.279982pt;}
.y19{bottom:55.040000pt;}
.y1b{bottom:61.280000pt;}
.yc{bottom:104.800000pt;}
.yb{bottom:118.879952pt;}
.y17{bottom:131.039948pt;}
.ya{bottom:131.199948pt;}
.y9{bottom:143.359943pt;}
.y8{bottom:155.519938pt;}
.y7{bottom:167.999933pt;}
.y6{bottom:180.159928pt;}
.y5{bottom:192.479923pt;}
.y4{bottom:205.119918pt;}
.y2{bottom:217.440000pt;}
.y15{bottom:244.800000pt;}
.y14{bottom:256.479897pt;}
.y13{bottom:275.999890pt;}
.y12{bottom:295.519882pt;}
.y11{bottom:314.879874pt;}
.y10{bottom:334.399866pt;}
.yf{bottom:353.919858pt;}
.ye{bottom:373.919850pt;}
.y28{bottom:406.720000pt;}
.y27{bottom:413.919834pt;}
.y25{bottom:868.800000pt;}
.y1{bottom:945.599622pt;}
.y24{bottom:959.679616pt;}
.y23{bottom:990.399604pt;}
.h1{height:0.000000pt;}
.hf{height:5.920000pt;}
.hc{height:8.000000pt;}
.h11{height:9.920000pt;}
.hd{height:10.880000pt;}
.h7{height:11.680000pt;}
.he{height:12.160000pt;}
.h10{height:12.785315pt;}
.h2{height:13.760000pt;}
.h8{height:14.080000pt;}
.h6{height:20.340721pt;}
.h5{height:20.395622pt;}
.h3{height:22.830920pt;}
.h4{height:25.198206pt;}
.h9{height:25.266218pt;}
.h13{height:26.240000pt;}
.hb{height:30.359285pt;}
.h14{height:32.480000pt;}
.ha{height:35.616235pt;}
.h12{height:50.836848pt;}
.h0{height:1056.000000pt;}
.wd{width:3.040000pt;}
.wc{width:4.960000pt;}
.w10{width:5.760000pt;}
.w5{width:5.920000pt;}
.wa{width:6.720000pt;}
.w2{width:6.880000pt;}
.w8{width:7.200000pt;}
.w7{width:7.360000pt;}
.w4{width:11.840000pt;}
.w15{width:14.560000pt;}
.w14{width:14.720000pt;}
.w6{width:23.680000pt;}
.wb{width:25.600000pt;}
.w13{width:38.560000pt;}
.w11{width:72.480000pt;}
.w3{width:84.160000pt;}
.w12{width:105.280000pt;}
.wf{width:108.480000pt;}
.we{width:142.880000pt;}
.w9{width:177.280640pt;}
.w1{width:184.640000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:45.599315pt;}
.xe{left:61.599309pt;}
.x9{left:81.599301pt;}
.xc{left:139.359360pt;}
.xb{left:177.600000pt;}
.xa{left:237.599905pt;}
.xf{left:261.120000pt;}
.x18{left:282.079862pt;}
.x10{left:286.720000pt;}
.x11{left:291.520000pt;}
.x12{left:294.560000pt;}
.xd{left:316.640000pt;}
.x17{left:341.279925pt;}
.x19{left:365.760000pt;}
.x15{left:374.079850pt;}
.x1f{left:395.360000pt;}
.x16{left:401.919877pt;}
.x4{left:433.599827pt;}
.x13{left:437.440000pt;}
.x1a{left:477.599809pt;}
.x2{left:507.680000pt;}
.x5{left:517.760000pt;}
.x6{left:529.600000pt;}
.x7{left:535.520000pt;}
.x14{left:545.920000pt;}
.x8{left:559.200000pt;}
.x1b{left:609.600000pt;}
.x3{left:692.320000pt;}
.x1{left:695.999722pt;}
.x1c{left:714.880000pt;}
.x1d{left:753.440000pt;}
}
